
body {
    overflow-x: hidden;
    /*background-color: #222222;*/
    background: url("../images/bg.png") no-repeat fixed center;
    /*background: url("../images/pi.jpg") no-repeat fixed center;*/
    width: 100vw;
    height: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/***********/
/** clock **/
/***********/
.clock {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #2095f0;
    font-family: "Ubuntu Mono";
    text-align: center;
}

#date {
    font-size: 3vh;
}

#time {
    font-size: 10vh;
}

/**********/
/** Term **/
/**********/
.term {
    background: -webkit-linear-gradient(#E9E9E9, #B2B2B2 21px, #6A6A6A 2px, red, rgba(34, 34, 34, 0.5) 23px);
    border-radius: 5px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.6), 0 22px 70px 4px rgba(0, 0, 0, 0.56), 0 0 0 1px rgba(0, 0, 0, 0.3);
    text-align: left;
    margin: 4em auto;
    padding: 3px 5px;
    width: 75vw;
}

nav {
    /*height: 19px;*/
    height: 0;
    /*height: 85vh;*/
}

nav a {
    display: inline-block;
    margin: 2px 2px 3px 2px;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    position: relative;
}

nav a:before {
    content: '';
    display: block;
    position: absolute;
    border-radius: 100%;
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, .8);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

nav a:after {
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    left: 1px;
    bottom: 1px;
    right: 1px;
    border-radius: 100%;
    background: -webkit-linear-gradient(white, rgba(255, 255, 255, .9) 2%, white, rgba(255, 255, 255, .4) 16%, rgba(255, 255, 255, 0) 43%, rgba(255, 255, 255, .74), rgba(255, 255, 255, .7) 122%, rgba(255, 255, 255, .7));
    /*box-shadow: inset 0px -3px -5px 3px rgba(255, 255, 255, 0.2), inset 0px 2px -5px 3px rgba(255, 255, 255, 0.2);*/
}

nav a.close {
    background: #FD4E4E;
}

nav a.minimize {
    background: #F3BB55;
}

nav a.maximize {
    background: #96D16F;
}

#cmd {
    position: relative;
    color: #DDD;
    padding: 0 5px;
    font-family: 'Ubuntu', sans-serif;
    line-height: 1.2em;
    margin: 2.6em auto;
    max-height: 400px;
    overflow-x: hidden;
}

b:after {
    content: "_";
    opacity: 0;
    animation: cursor 1s infinite;
}

@keyframes cursor {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/**********/
/** Menu **/
/**********/
#menu {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 5em;

    background-color: rgba(34, 34, 34, 0.5);
    /*or nothing*/

    border-radius: 5px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.6), 0 22px 70px 4px rgba(0, 0, 0, 0.56), 0 0 0 1px rgba(0, 0, 0, 0.3);
}

.icon {
    height: 4em;
    width: 4em;
    border: groove 2px black;
    border-radius: 8px;
    margin: 5px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
}

.icon > i {
    color: white;
    font-size: 4em;
}

.icon:hover {
    border: groove 3px red;
}

.icon > .fa-terminal {
    color: #A21C1B;
}
.icon > .fa-soundcloud {
    position: relative;
    top: 15%;
    font-size: 3em;
    color: #FF5500;
}
.icon > .fa-youtube-play {
    color: #D32222;
}
.icon > .fa-question-circle-o {
    color: #002bff;
}

@media (max-width: 768px) {
    #menu {
        height: 100vh;
        width: 3em;
    }

    .icon {
        height: 2.5em;
        width: 2.5em;
        border: groove 1px black;
        margin: 5px;
    }

    .icon > i {
        font-size: 2.5em;
    }
    .icon > .fa-soundcloud {
        font-size: 2em;
    }
}

.music {
    position: fixed;
    bottom: 0;
    right: 0;
    opacity: 0.8;
}

#youtube,
#soundcloud {
    height: 300px;
    width: 350px;
    display: none;
}

/*#sc_bar {*/
    /*font-family: "Ubuntu Mono";*/
    /*font-size: 1.5em;*/
    /*color: white;*/
    /*background-color: #FF5500;*/
    /*border: groove 1px white;*/
    /*border-radius: 4px;*/
    /*padding: 5px;*/
/*}*/